Subject: Re: xmlto errors
From: Marcel Telka <[email-masked]>
To: Elvin Peterson <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Tue, 24 Feb 2004 22:49:35 +0100

Hi Elvin.

Napísané dňa 23.01.2004 19:45, (autor: Elvin Peterson):
> --- Larry Hall <[email-masked]> wrote:
> > At 01:20 PM 1/23/2004, Elvin Peterson you wrote:
> >
> > >--- Larry Hall <[email-masked]> wrote:
> >
> >
> > Don't quote email addresses in your responses.  It's
> > just
> > spam fodder!
> >
> >
> > >> At 12:46 PM 1/23/2004, Elvin Peterson you wrote:
> > >> >Hello,
> > >> >1)   When I use xmlto to convert a docbook xml
> > file
> > >> to
> > >> >html-nochunks, I get the following error:
> > >> >
> > >> >basename: too many arguments
> > >> >Try `basename --help' for more information.
> > >> >
> > >> >2) Further, if I use the plain 'html' option, no
> > >> files
> > >> >are created.  It fails with the error:
> > >> >
> > >> >cp: cannot stat `*.htm*': No such file or
> > directory
> > >> >
> > >> >3) I am unable to run xmlto from any other
> > >> directory
> > >> >other than ~.
> > >> >
> > >> >I am using the latest version of cygwin.  Any
> > help
> > >> is
> > >> >appreciated.

> xmlto                   0.0.14-1

You should update your cygwin installation to latest released xmlto  
version (0.0.18-1).

Regards.

-- 
+-------------------------------------------+
| Marcel Telka   e-mail:   [email-masked]  |
|                homepage: http://telka.sk/ |
|                jabber:   [email-masked] |
+-------------------------------------------+

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/